<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="Fal.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <userSettings>
        <Fal.Properties.Settings>
            <setting name="fcolor" serializeAs="String">
                <value>Blue</value>
            </setting>
            <setting name="bcolor" serializeAs="String">
                <value>White</value>
            </setting>
            <setting name="speed" serializeAs="String">
                <value>100</value>
            </setting>
            <setting name="zoom" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="sizee" serializeAs="String">
                <value>728, 550</value>
            </setting>
            <setting name="location" serializeAs="String">
                <value>0, 0</value>
            </setting>
        </Fal.Properties.Settings>
    </userSettings>
</configuration>